Subject: Re: [bug#55078] Acknowledgement ([PATCH]: Update webkitgtk & wpewebkit to 2.36.1.)
From: Liliana Marie Prikler <[email-masked]>
To: Jack Hill <[email-masked]>
Cc: [email-masked], Zhu Zihao <[email-masked]>
Date: Tue, 14 Jun 2022 20:21:46 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Montag, dem 06.06.2022 um 13:25 -0400 schrieb Jack Hill:
> Is grafting really needed (I'm not confident I'm not adept enough
> with `git log` to tell for sure if we've done this before)?
> 
> I guess technically it should go via staging as `guix refresh -l 
> webkitgtk` reports 359 dependent package to rebuild
As staging was merged recently I went ahead and pushed 2.36.3 to
master.  This will cause slightly more rebuilds than necessary or
comfortable, but I cross my fingers that it'll be fine.

Cheers